{% extends 'base.html' %}
{% block title %} Add Post {% endblock %}
{% block content %}
    <h1> Add a new post</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="Submit" value="Add Post">
    </form>
{% endblock %}